Package: groovy.org.codenarc.rule.logging

## [Groovy] Class MultipleLoggersRule

- groovy.org.codenarc.rule.logging.MultipleLoggersRule

- This rule catches classes that have more than one logger object defined. Typically, a class has zero or one logger objects.

  Authors:
    'Hamlet D'Arcy'

- - ### Properties Summary

    Properties
    Type | Name and description
    --- | ---
    `Class` | `astVisitorClass`
    `String` | `name`
    `int` | `priority`

- - ### Property Detail

    - #### Class astVisitorClass

    - #### String name

    - #### int priority